package com.ssj.enums;

/**
 * @author yrf
 * @date 2019/7/17 15:21
 */
public enum HomeworkWorkTypeEnum {

    Completed(1, "全部完成"),
    PartialCompleted(2, "部分完成"),
    NoHomework(3, "无作业"),
    NoHomeworkOnPaper(4, "无纸面作业");

    private int code;
    private String description;

    HomeworkWorkTypeEnum(int code, String description) {
        this.code = code;
        this.description = description;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
